
var w = 25;
var h = 25;

var size = new Size(w,h);
var size2 = new Size();
size2.setHeight(size.height());
size2.setWidth(size.width());

if( size.width() != w )
{
  println( "W not "+ w +" " + size.width());
  exit(1);
}

if( size.height() != h )
{
  println( "H not "+ h +" " + size.height());
  exit(1);
}

println( "All tests passed");
